<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>searchResult</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />

    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-fixed-top navbar-dark navbar-expand flex-md-row header-one">
            <div class="row mb-5 col-1">
                <a class="navbar-brand" href="questionList.html">AskCommunity</a>
            </div>
            <div class="row mt-5">
                <form action="searchResult.html">
                    <input type="search" value="ゲーム">
                    <input type="submit" value="検索" class="btn btn-white">
                </form>
            </div>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link text-white" href="questionPost.html">質問する</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="questionHistory.html">質問履歴</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>


    <!--   検索結果   -->
    <h4 class="ml-5 mt-3">
        30000件の質問が見つかりました
    </h4>
    <h4 class="ml-5">
        (<a href="searchResult.html?status=1" class="text-primary">回答受付中</a>500件
        <a href="searchResult.html?status=2" class="text-primary">解決済み</a>29500件)
    </h4>



    <table width="600" class="mt-5 mx-auto">
        <tbody>
            <tr>
                <th>
                    <a href="questionDetail.html" class="h3 text-primary">おすすめのゲーム</a>
                </th>
            </tr>
            <tr>
                <td>
                    おすすめのゲームありますか？ジャンルは・・・
                </td>
            </tr>
            <tr>
                <td class="pb-3">
                    <span class="mt-2 text-danger">
                        回答受付中
                    </span>
                    <span class="ml-5">
                        投稿日時2023/03/10 16:41
                    </span>
                </td>
            </tr>

            <tr>
                <th>
                    <a href="questionDetail.html" class="h3 text-primary">ゲーム実況の英語</a>
                </th>
            </tr>
            <tr>
                <td>
                    ゲーム実況って英語でなんて言いますか？・・・
                </td>
            </tr>
            <tr>
                <td>
                    <span class="mt-2 text-danger">
                        解決済み
                    </span>
                    <span class="ml-5">
                        投稿日時2023/03/10 16:40
                    </span>
                </td>
            </tr>
        </tbody>
    </table>

    <!--Bootstrapでのページネーション処理  TODO:サーブレットで実装するように変えるのが望ましい-->
    <ul class="pagination justify-content-center mt-5 ml-5">
        <li class="page-item disabled">
            <a class="page-link" href="#" tabindex="-1" aria-disabled="true">前へ</a>
        </li>
        <li class="page-item active" aria-current="page">
            <a class="page-link" href="#">1</a>
        </li>
        <li class="page-item"><a class="page-link" href="#">2</a></li>
        <li class="page-item"><a class="page-link" href="#">3</a></li>
        <li class="page-item">
            <a class="page-link" href="#">次へ</a>
        </li>
    </ul>
    </nav>
</body>

</html>